Yii 1.1: wduploadify

uploadify-v3.1 for yii
3 followers

...overview of the extension...

Requirements

...requirements of using this extension (e.g. Yii 1.1 or above)...

$this->widget('ext.WDuploadify.WDUploadify', array(
    'cssId'=>'uploadfile',
    'config'=>array(
        'auto'=>false,
        'multi'=>true,
        'removeCompleted'=>true,
        'removeTimeout'=>10,
        'queueID'=>'uploadfile-list',
        'fileDataName'=>'uploadfile',
        'queueSizeLimit'=>20,
        'uploadLimit'=>20,
        'uploader' => Yii::app()->createUrl('uploadsfile/create',array('meeting_id'=>$meeting_id)),
    ),
));

Resources

uploadify-v3.1

Be the first person to leave a comment

Please to leave your comment.

Create extension